package com.app.input.inputaura.dasda;

import java.util.List;

public class Inhj {
    private String parentName;

    private List<Shikamaru> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<Shikamaru> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<Shikamaru> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
